body{font-family:arial; font-size:10pt; color:darkslategrey; line-height: 1.5; background-color:#F6F4F0; padding:0px; margin:0px;}

div#header{width:900px; margin-left:auto; margin-right:auto; margin-top:-8px; background-color:darkcyan;font-size:16pt;color:white;text-align: center; line-height:2.5;}
div#wrapper{width:900px;margin-left:auto; margin-right:auto;background-color:white; padding-bottom:auto;} 
div#logo{padding:0;margin:0;}
div#nav{padding:0; margin-top:-5px;}
div#text{padding-top:50px;padding-left:50px; padding-right:50px; padding-bottom:20px;}
div#footer{font-size:8pt; text-align:center;padding-top:40px;padding-bottom:20px;}


h1 {font-size:16pt; font-weight:normal; color:green;text-align: center;}
h2 {font-size:14pt;color:green;text-align: center;}
h3 {font-size:14pt; color:green;}
h4{font-size:12pt; color:green;}
h5{font-size:14pt; color:white; text-align: center; line-height:1;}
h6{font-size:10pt; color:darkslategrey; font-weight:bold; line-height:1.5;margin-top:20px; margin-bottom:5px;}
ul.horiz{list-style-type:none;padding:0; float:none;}
table.align-center{margin-left:auto; margin-right:auto;}

a:link{color:darkslategrey;}
a:visited{color:darkslategrey;}
a:hover{color:white; background-color:darkcyan;}
a:active{color:darkslategrey;}

ul#nav{float:left;padding:0;margin:0;}  /* chg to 7 of 126 from 6 of 148 tabs */
ul#nav li{float:left; list-style:none; width:126px; display:block; text-align:center; background-color:#F6F4F0; border-style:dashed; border-width:1px; border-color:lightgrey; line-height:2.5; font-size:10pt; font-weight:bold;}
ul#nav ul li{float:none;}
ul#nav ul{position:absolute; padding:0; margin:0;left:-999em;}
ul#nav li:hover ul{left:auto;}
ul#nav a:link{text-decoration:none;}
ul#nav a:visited{text-decoration:none;}
ul#nav a:hover{color:green; text-decoration:underline; background-color:#F6F4F0;}
ul#nav a:active{text-decoration:none;}

ul#nav_bottom {float:left;padding:0;margin:0;}
ul#nav_bottom li{float:left; list-style:none; width:298px; text-align:center; background-color:#F6F4F0; border-style:dashed; border-width:1px; border-color:lightgrey;  line-height:2; font-size:10pt;}
ul#nav_bottom a:link{text-decoration:none;}
ul#nav_bottom a:visited{text-decoration:none;}
ul#nav_bottom a:hover{color:green; text-decoration:underline; background-color:#F6F4F0;}
ul#nav_bottom a:active{text-decoration:none;}

table#index_table tbody {vertical-align:top;}
td#index_intro {text-align:justify;}
td#index_spacer {width:50px;}
p.index_date {font-size: 1.1em; text-align: center;font-weight: bold;}
p.index_topic {font-size: 1.1em; text-align: center;font-weight: bold;font-style: italic;}
td#coming_up{width:280px; padding-left:20px; padding-right:20px; background-color:darkcyan; color:white;}
td#coming_up a:link{color:white;}
td#coming_up a:visited{color:white;}
td#coming_up a:hover{color:black; background-color:white;}
td#coming_up a:active{color:white;}
td#coming_up h2 {color:white;}

table#calendar {margin-top:35px;}
table#calendar td{padding:5px;}
table#calendar thead tr {background-color:darkcyan; color:white;}
table#calendar thead td.date {width:125px; font-weight: bold ;}
table#calendar thead td.time {width:120px; font-weight: bold ;}
table#calendar thead td.details {width:560px; font-weight: bold ;}
table#calendar tr td.date,
table#calendar tr td.time,
table#calendar tr td.details {
	vertical-align: top;
}
table#calendar {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;
}
table#calendar tr td.date,
table#calendar tr td.time,
table#calendar td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
table#calendar  td.date,
table#calendar td.time {
	border-right: none;
}


ul#colour_key {list-style-type:none; text-indent:10px;}

div#footer a:hover{background-color:white;}
table#footer td#nzsg {width:180px; padding-left:20px;}
table#footer td#hv {width:500px;}
table#footer td#hutt_counter {width:200px;}

img#nzsg_logo {
	width: 104px; 
	height: 86px;
}
img#family_tree {
	position:relative;
	/* float:center;  */
	width:125px;
	height:100px;
	margin-left:135px;
}
img#HVNZSGlong  {
	width: 900px; 
	height: 120px;
	margin-bottom:-10px;
}
img#hvhs_rollofhonour_small {
	position:relative;
	float:right; 
	width:187px;
	height:250px;
	margin-left:10px; 
	margin-bottom:25px;
}
img#hutt_news_small {
	position:relative;
	float:right; 
	width:150px;
	height:42px; 
	margin-left:20px;
}
img#old_taita_cemetery {
	position:relative;
	float:left; 
	width:72px;
	height:228px;
	margin-right:20px;
}
.evening_meeting { background-color:aliceblue; }
.morning_meeting { background-color:gainsboro; }
.field_trip { background-color:#E6FFC1; }
.research { background-color:#FFFFCC; }
.special { background-color:#fedc97; /*pink;*/ }

.screenOnly {
	visibility: visible;
	display: inline;
}
.printOnly {
	visibility: hidden;
	display: none;
}
.clear-both {
	clear: both;
}
.top_of_page {
	float: right;
	font-size: 0.9em;
	text-decoration: none;
	font-weight: bold;
}
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/glyphicons-halflings-regular.woff') format('woff'), 
		url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
		url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
div.sidebar_r span.bold {
	font-size: 1.15em;
	line-height: 1.25em;
	font-weight: bold;
	}
div.sidebar_r h3 {
	/* padding-left: 25px; */
	font-size: 1em;
	font-weight: bold;
	text-align: center;  /* left; */
	text-decoration: none;  /* underline; */
	color: #433c34; 
	margin-top: 4px;
	}
div.sidebar_r {
	float: right;
	background: #FFFFCC; 
	width: 300px; 
	margin-right: 15px; 
	margin-left: 15px;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-left: 15px; 
	padding-right: 15px; 
	font-weight: bold;
	border-top-width: 2px; 
	border-right-width: 0; 
	border-left-width: 0; 
	border-bottom-width: 2px; 
	border-color: #908070; 
	border-style: solid;	
}
div.sidebar_c {
	background: #FFFFCC; 
	width: 450px; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-left: 15px; 
	padding-right: 15px; 
	font-weight: bold;
	border-top-width: 2px; 
	border-right-width: 0; 
	border-left-width: 0; 
	border-bottom-width: 2px; 
	border-color: #908070; 
	border-style: solid;	
}
div.sidebar {
	background: #FFFFCC; 
	width: 450px; 
	margin-top: 4px;
	margin-bottom: 4px;
	padding-left: 15px; 
	padding-right: 15px; 
	font-weight: bold;
	border-top-width: 2px; 
	border-right-width: 0; 
	border-left-width: 0; 
	border-bottom-width: 2px; 
	border-color: #908070; 
	border-style: solid;	
}
div.sidebar ul.listYears,
div.sidebar_r ul.listYears {
	margin-top: 5px;
	margin-left:0px !important;
}
/* div.sidebar_r ul.listYears li,  */
ul.listYears li {
	display: inline;
	padding-left: 3px;
	padding-right: 3px;
}
a#colour_key_link {
	float: right;
	color: white;
}
p.topic {
	font-weight: bold;
}
body.media h2.years {
	text-align: left;
}
.hilite {
	background: #FFFF99;
}
.bold {
	font-weight: bold;
}
.center {
	text-align: center;
}
.italic {
	font-style: italic;
}
/* photos */
div.photog,
div.photog_right {
	float: right;
	padding: 8px 5px 5px 5px;
	margin: 3px 4px 0px 10px;
	border: 2px solid;
	border-color: #AAA #444 #444 #AAA;
	
}
div.photog img,
div.photog_right img {
	margin: 5px;
	border: 2px solid;
	border-color: #AAA #444 #444 #AAA;
}
div.photog p,
div.photog_right p {
	margin: 1px 2px 1px 2px; 
	padding: 0px 2px 0px 2px;
	font-size: 0.8em;
	text-align: center;
	color:green;
	font-weight: bold;
}
div.photog_centre {
	padding: 5px 5px 5px 5px;
	margin: 3px auto;
}
div.photog_centre img {
	border: 2px solid;
	border-color: #AAA #444 #444 #AAA;
}
div.photog_centre p {
	margin: 1px 2px 1px 2px; 
	padding: 0px 2px 0px 2px;
	font-size: 0.8em;
	text-align: center;
	color:green;
	font-weight: bold;
}
div.photog_left {
	float: left;
	padding: 5px 5px 5px 5px;
	margin: 3px 10px 0px 4px;
}
div.photog_left img {
	margin-left: 10px;
	border: 2px solid;
	border-color: #AAA #444 #444 #AAA;
}
div.photog_left p {
	margin: 1px 2px 1px 2px; 
	padding: 0px 2px 0px 2px;
	font-size: 0.8em;
	text-align: center;
	color:green;
	font-weight: bold;
}
/* Define a table with grid-lines */
table.tab-grid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;
	font-size: 0.9em;
}
table.tab-grid caption {
	font-weight: bold;
	padding-bottom: 6px;
	font-size: 1em;
}
table.tab-grid th {
	text-align: center;
}
table.tab-grid th, 
table.tab-grid td {
	padding: 10px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.tab-grid th {
	font-weight: bold;
	background: #dcdcdc;
}
table.tab-grid td {
	font-weight: normal;
}
table.tab-grid td.tab-bold {
	font-weight: bold;
}
table.tab-grid td.tab-italic {
	font-style: italic;
}
table.tab-grid td.tab-bold_italic {
	font-weight: bold;
	font-style: italic;
}
/* Right-align numeric fields */
table.tab-grid td.number {
	text-align: right;
}
table.tab-grid td.centre {
	text-align: center;
}
/* Define a table with no grid-lines */
table.tab-nogrid {
	border:  none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-size: 0.9em;
}
table.tab-nogrid caption {
	font-weight: bold;
	padding-bottom: 6px;
	font-size: 1em;
}
table.tab-nogrid th {
	text-align: center;
}
table.tab-nogrid th, 
table.tab-nogrid td {
	padding: 10px;
}
table.tab-nogrid td {
	font-weight: normal;
}
table.tab-nogrid .tab-bold {
	font-weight: bold;
}
/* Right-align numeric fields */
table.tab-nogrid td.number {
	text-align: right;
}
table.tab-nogrid td.centre {
	text-align: center;
}
table.table-centred {
	margin: 0 auto;
}
table.table-left {
	float: left;
}
table.table-right {
	float: right;
}
/* .tab-grid tr:nth-child(even) {
background: -moz-linear-gradient(top, #F0F0F0 0, #DBDBDB 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #DBDBDB));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#DBDBDB', GradientType=0);
} */
.tab-zebra-even tr:nth-child(even) {
background: -moz-linear-gradient(top, #dcdcdc 0, #c4c4c4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dcdcdc), color-stop(100%, #c4c4c4));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#c4c4c4', GradientType=0);
}
.tab-zebra-odd tr:nth-child(odd) {
background: -moz-linear-gradient(top, #dcdcdc 0, #c4c4c4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dcdcdc), color-stop(100%, #c4c4c4));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#c4c4c4', GradientType=0);
}
.tab-zebra-none tr {
	/* no action */
}

table.month-toc a:link{text-decoration:none;color:white;}
table.month-toc a:visited{text-decoration:none;color:white;}
table.month-toc a:hover{color:green; text-decoration:underline; background-color:#F6F4F0;}
table.month-toc a:active{text-decoration:none;}

table.month-toc {width: 800px;margin-top:35px;}
table.month-toc td{padding:5px;}
table.month-toc thead td.month {background-color:darkcyan;}
table.month-toc thead td.month {width:60px; font-weight: bold; vertical-align: top;text-align: center;}
table.month-toc {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;
}
table.month-toc tr.months td.month, 
table.month-toc td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.month-toc td.month,
table.month-toc td {
	border-right: none;
}
.green-white {
	color:white;
	background-color:darkcyan;
	padding: 2px 2px;
}
